Xmlrpc in php 5.3

apps

#1

Hi

I have a manual Moodle 2.0 install that is running well. However, a plug-in I installed requires xmlrpc enabled.
Based on this link:

I added
extension=xmlrpc.so

in
/home/username/.php/5.3/phprc

It did not work
Any ideas?

Thanks
Ismael


#2
  1. Are you running PHP 5.3 on your domain? Check in the Panel, under Manage Domains -> Edit.

  2. Have you previously installed any scripts to customize your php.ini, or run a nonstandard version of PHP? You may have to remove them first.


#3

Thanks for your reply

No I have not

Any suggestions?